/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    PSOE IBI CSS
*/

/*Mostrar imagenes entradas*/
body.td-animation-stack-type0 .td-animation-stack .entry-thumb, body.td-animation-stack-type0 .post img {
    opacity: 1!Important;
}

/*Mostrar botones compartir entradas*/
.td-post-sharing {
    opacity: 1!Important;
}

/*Columnas a 3 Footer*/
@media (min-width: 768px) {
  #footer-psoe .vc_column_container{
        width:33.33333333%!Important;
    }
}

@media (max-width: 767px){
    .tdi_1_282_rand_style::after {
        background: #dd3333!Important;
    }
    #footer-psoe.vc_row{
        margin-left:0px!Important;
    }
}

#quitar-category{
    display:none!Important;
}
